Bug 728427 - [abrt] remmina-0.9.3-3.fc15: __GI_raise: Process /usr/bin/remmina was killed by signal 6 (SIGABRT)
Summary: [abrt] remmina-0.9.3-3.fc15: __GI_raise: Process /usr/bin/remmina was killed ...
Keywords:
Status: CLOSED DUPLICATE of bug 719032
Alias: None
Product: Fedora
Classification: Fedora
Component: remmina
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christoph Wickert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:7446acfcb4511f758634069f063...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-05 05:40 UTC by Lari Tanase
Modified: 2011-12-09 10:51 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-15 22:12:57 UTC


Attachments (Terms of Use)
File: maps (46.14 KB, text/plain)
2011-08-05 05:40 UTC, Lari Tanase
no flags Details
File: backtrace (42.60 KB, text/plain)
2011-08-05 05:40 UTC, Lari Tanase
no flags Details

Description Lari Tanase 2011-08-05 05:40:42 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        /usr/bin/remmina
component:      remmina
crash_function: __GI_raise
executable:     /usr/bin/remmina
kernel:         2.6.40-4.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        remmina-0.9.3-3.fc15
reason:         Process /usr/bin/remmina was killed by signal 6 (SIGABRT)
time:           Fri Aug  5 07:32:47 2011
uid:            500
username:       larieu

backtrace:      Text file, 43624 bytes
maps:           Text file, 47244 bytes

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:f65baade131f67f424c4167cb2f046cb63a96c01
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:1ba57a696637c1e23edecbd851a292f85214b29c
:bac4af78da4677daf4d4c8284fbd18f7fb135f53
:957289611a87846284b46516368377cd551ef7f3
:89017ab0b75e533e4294f74ee8f7db3daceea536
:7e9c386ca7099a8ce2220ccce8ea82a375e95373
:9cd020ec2107c08febe2c8fcabd158212c207854
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:51008b0a6c079cd4d7ab85908ffcec986e7c08bb
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:aaf62304b0fc10611d35b4f56005479d4c58868d
:cdd87cfe38115dcd04c1503689de2a4f5913d6ef
:7e0263928a3b7373cf86d5cb9f563c0fe50f75ab
:ebb6702a16d91f29f76e61e919170eba439029c5
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:91689252818532ec13597b6528d38be93b2706c4
:381b4d1a68920ac7d5ce745f1eb2b324bb90dc03
:15b7f78a004c4f3b671b52e39679b4df8d7135ec
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:c08ee75747f49663df26be3e321cb24fbf70a426
:23b6792e3218744316fd495002f40a037c2e0095
:04fb07d457ba1fffb554e737d15470b55405fbba
:9c7124f8172c2f993351b55d0e5db3439f9b1bb7
:90cb21703f57809b0c613d25c0a96f5fab2ff064
:2b8cb0c8828a330119d141ea7aeb1a9d0063dcf6
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:1ec7f89f76e8988f43ceb32fccd92d513dffef8e
:bfe78a8c603507f97b538d3f90408421fe089bc8
:c8566620e19b7b59b754ce9ca3c9ee776665d11e
:17e8fca193cfa612bf826fa5c6419eb4251bbfdc
:e56a1c53a3cc7096355bdae521a2bf98041de78d
:352fdf5499f230946fd2705678bc97b570464fb9
:1e49d90ad8b056f23bfcb1112c138b3074cd91a8
:189c7475c0490584f314acd7377d00adc0fc2b1a
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:c4b1f303950835fe1e9a5019ce1d368ef8249392
:f77561c1910d48f6d02230d9837b95851d06a761
:1974e887b80ccb4c8798df5ed0c34b6fd75cebe8
:4f7a55bed0ffd3e712fddae36bd8f88ef3338c5a
:48aea888319e1848137073c9cbde54a4c2a731c9
:b16a35c850ed22696933e76f5324ff7fdd788db6
:d259f77e246b7dde5797633a40e4a655375f9b97
:1541a10957f3f42646dd12286aa4644ad5d8d0fc
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:020ea634b00e306a5ba5982d96f7f55c560bee88
:876e109b32b4120f117901480512f2714d629558
:e1c31ac7328c5b42c09f2e4083bcd245090621e4
:491c7ad109d751508a100e2f33fdacdebeceb8ad
:34bda5e2ad8f8b045f23a8d86f9f8f86e3b3debb
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:207d2dffc1b0127f59bbe694d6f20b235b6860a6
:4ead7e31a3a01781151307f8a41645f011bcb498
:24ff9a7707dda1bbffc06a49e284fd1732e6066d
:1d96a62981a95493f0c21aadc43d00f6cc23d7a4
:f8a4496694553ff8dc93d7d93187936f4acd07a9
:9e7f9920023c7d8d35e94b041966c802abfbb0a9
:ebe7a591c99931b940b3d8ddfca3d7e891a69576
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:585e18f56063dab8934660820f0c63765c6c1a1f
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:0911ea7c180d733724f89037b8e8a34e64024aec
:28b4286413a5eb066d21b0fcca9ffb9225aaec0f
:634eca0cadcf35206919dd5e6a8e2e8601276947
:e5f626726497a81807681ed0088dbce6d6a1f17b
:263808e67654286dd52d513eff5f47217feb6bf2
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:4c842320387ff7f6f91b7842b223c16518be909f
:26efcf7593d8f8c1f45a1ad9a4dac1042265bea2
:daab5cde39fa738bdd732f90a488b7a1e4a0fe3d
:4179b9db5e1ecf71cd4d91e6b52e1157ecf37911
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:fc6e234c5a3a5c2ffdb70448d5dadceae8eccc54
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:95732a44ff4626574a2c981184614ecab521006f
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:096d5ffaa54bc927bbff329fc72f6207137ad809
:7648e8db912690e64451b64dcf0afdc4516ef73f
:5d9ac424cdb4adefc973fc83061cce38922bc4d7
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:4953d1f613914126bccceb3cb96386647ffba9df
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:cd97fb9fcd4579fae95b8ecdf496446d3c1dc9a0
:85405045f9359a571f307e7d8532aa96bb1342a3
:3cb38edbc184347a707c6c431ca50085bbd5228a
:cbb1ac80362798b344c48ada234765fd1be98cba
:430727f8c2266b98bd2cad149c613766e50fb5d9
:824c7ed12bdc96a755733f7bae01ae6d965465f8
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:2220b8eaa784fb8388bb801c49c33468d61b9b23
:02278e6fab817461af5d9daf1ba469161ef51a44
:fa565193ba81119aca56fd377f7ce66b560faf7d

comment:
:just working into
:the remote site was disconnected due the fact the user logged in

dso_list:
:/lib64/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.x86_64 (Fedora Project) 1305315726
:/lib64/libcrypt-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309790495
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.x86_64 (Fedora Project) 1309545529
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305315781
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305315743
:/usr/lib64/remmina/plugins/remmina-plugin-telepathy.so remmina-plugins-telepathy-0.9.2-2.fc15.x86_64 (Fedora Project) 1309556277
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1309545544
:/usr/lib64/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1305315741
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1311240726
:/usr/lib64/remmina/plugins/remmina-plugin-vnc.so remmina-plugins-vnc-0.9.2-2.fc15.x86_64 (Fedora Project) 1309556277
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1305315744
:/usr/lib64/remmina/plugins/remmina-plugin-rdp.so remmina-plugins-rdp-0.9.2-2.fc15.x86_64 (Fedora Project) 1309556277
:/usr/lib64/libfreerdpchanman.so.0.0.0 freerdp-libs-0.8.2-3.fc15.x86_64 (Fedora Project) 1309556268
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc15.x86_64 (Fedora Project) 1311395666
:/lib64/libtinfo.so.5.8 ncurses-libs-5.8-2.20110319.fc15.x86_64 (Fedora Project) 1305315722
:/usr/lib/locale/locale-archive glibc-common-2.14-4.x86_64 (Fedora Project) 1309790504
:/usr/lib64/gconv/UTF-16.so glibc-2.14-4.x86_64 (Fedora Project) 1309790495
:/usr/lib64/libgdbm.so.3.0.0 gdbm-1.8.3-9.fc15.x86_64 (Fedora Project) 1305315727
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1305315778
:/lib64/libncurses.so.5.8 ncurses-libs-5.8-2.20110319.fc15.x86_64 (Fedora Project) 1305315722
:/usr/lib64/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc15.x86_64 (Fedora Project) 1305315789
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1309545631
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1305315740
:/lib64/libdl-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309790495
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309545547
:/lib64/libm-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309790495
:/lib64/ld-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309790495
:/usr/lib64/libfreerdpkbd.so.0.0.0 freerdp-libs-0.8.2-3.fc15.x86_64 (Fedora Project) 1309556268
:/usr/lib64/libavahi-common.so.3.5.3 avahi-libs-0.6.30-3.fc15.x86_64 (Fedora Project) 1305315723
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315776
:/usr/lib64/remmina/plugins/remmina-plugin-nx.so remmina-plugins-nx-0.9.2-2.fc15.x86_64 (Fedora Project) 1309840442
:/lib64/libpthread-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309790495
:/usr/lib64/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.16-1.fc15.x86_64 (Fedora Project) 1310894691
:/lib64/libutil-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309790495
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1305315723
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315776
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1309545544
:/lib64/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.x86_64 (Fedora Project) 1305315723
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1305315724
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1305315880
:/usr/lib64/libavahi-glib.so.1.0.2 avahi-glib-0.6.30-3.fc15.x86_64 (Fedora Project) 1305315769
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305315725
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1309545544
:/usr/lib64/freerdp/cliprdr.so freerdp-plugins-0.8.2-3.fc15.x86_64 (Fedora Project) 1309556268
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/gtk-2.0/2.10.0/immodules/im-ibus.so ibus-gtk2-1.3.99.20110419-12.fc15.x86_64 (Fedora Project) 1311948436
:/usr/lib64/libminilzo.so.0 lzo-minilzo-2.03-4.fc15.x86_64 (Fedora Project) 1309556272
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-4.x86_64 (Fedora Project) 1309790495
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310052609
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1305315725
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1312300093
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310052609
:/lib64/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.x86_64 (Fedora Project) 1305315723
:/lib64/libc-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309790495
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libfreerdp.so.0.0.0 freerdp-libs-0.8.2-3.fc15.x86_64 (Fedora Project) 1309556268
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-xpm.so gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309545547
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libvncclient.so.0.0.0 libvncserver-0.9.7-5.fc15.x86_64 (Fedora Project) 1309556273
:/usr/lib64/remmina/plugins/remmina-plugin-xdmcp.so remmina-plugins-xdmcp-0.9.2-2.fc15.x86_64 (Fedora Project) 1309556278
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.x86_64 (Fedora Project) 1305315722
:/lib64/librt-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309790495
:/lib64/libresolv-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309790495
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310052609
:/usr/lib64/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110419-12.fc15.x86_64 (Fedora Project) 1311948396
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1309545544
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1305315723
:/lib64/libnsl-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309790495
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1305315725
:/lib64/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1305315741
:/usr/lib64/libssh.so.4.1.4 libssh-0.4.8-2.fc15.x86_64 (Fedora Project) 1309556269
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.x86_64 (Fedora Project) 1305315792
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1309545631
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1309545544
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1309545631
:/lib64/libnss_files-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309790495
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305315725
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libavahi-client.so.3.2.9 avahi-libs-0.6.30-3.fc15.x86_64 (Fedora Project) 1305315723
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310052609
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305315781

environ:
:XDG_SESSION_ID=1
:HOSTNAME=laptop.larieu.com
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=602423926820b352557c34b000000008-1312446833.125861-1408580576
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-EPN1ch
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=larieu
:USERNAME=larieu
:MAIL=/var/spool/mail/larieu
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/larieu/bin:/home/larieu/Download/android/sdk/tools
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/larieu
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1522
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/larieu
:SHLVL=1
:LOGNAME=larieu
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-WUBjEHgvdH,guid=1c483f90dd48983fdde7cb7c00000024
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/larieu
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-larieu-S8ZEQv/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1530,unix/unix:/tmp/.ICE-unix/1530
:ORBIT_SOCKETDIR=/tmp/orbit-larieu
:GPG_AGENT_INFO=/tmp/keyring-EPN1ch/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-EPN1ch/ssh
:DESKTOP_AUTOSTART_ID=1020a3baebe2841411131244683372434600000015300004

var_log_messages:
:Aug  5 07:32:47 laptop abrt[31167]: file /usr/bin/remmina seems to be deleted
:Aug  5 07:33:00 laptop abrt[31167]: saved core dump of pid 1760 (/usr/bin/remmina) to /var/spool/abrt/ccpp-2011-08-05-07:32:47-1760.new/coredump (485744640 bytes)

Comment 1 Lari Tanase 2011-08-05 05:40:45 UTC
Created attachment 516827 [details]
File: maps

Comment 2 Lari Tanase 2011-08-05 05:40:47 UTC
Created attachment 516828 [details]
File: backtrace

Comment 3 Lari Tanase 2011-08-09 20:22:11 UTC
Package: remmina-0.9.3-3.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
working on remote site
trieng to map an network ftp site

Comment 4 Christoph Wickert 2011-08-15 22:12:57 UTC

*** This bug has been marked as a duplicate of bug 719032 ***

Comment 5 Christoph Wickert 2011-12-09 10:51:08 UTC
Pavel, please stop it. This bug does not depend on bug 765746, both are duplicates of the same bug and this was marked already correctly.


Note You need to log in before you can comment on or make changes to this bug.